<!doctype html>
<html>
<head>
  <title>wcerfgba @ repo.or.cz</title>
  <link rel="stylesheet" href="/style.css">
</head>
<body>
<header>
<a id="home" href="/">wcerfgba @ repo.or.cz</a>
<a id="gitweb" href="/">gitweb</a>
</header>
<nav>
<div class="sitemap_level"><a href="http://localhost:8000//style.css" class="sitemap_link">style.css</a><a href="http://localhost:8000//index.html" class="sitemap_link">index.html</a><p class="sitemap_link">wip/</p><div class="sitemap_level"><a href="http://localhost:8000/wip/on-solidarity.html" class="sitemap_link">on-solidarity.html</a><p class="sitemap_link">opus-1/</p><div class="sitemap_level"><a href="http://localhost:8000/opus-1/planning.html" class="sitemap_link">planning.html</a></div><a href="http://localhost:8000/wip/proposed-manifesto-for-the-neo-rennaisance.html" class="sitemap_link">proposed-manifesto-for-the-neo-rennaisance.html</a><a href="http://localhost:8000/wip/personal-manifesto.html" class="sitemap_link">personal-manifesto.html</a><a href="http://localhost:8000/wip/context-sensitivity-and-policy-failure.html" class="sitemap_link">context-sensitivity-and-policy-failure.html</a><a href="http://localhost:8000/wip/untitled.html" class="sitemap_link">untitled.html</a></div></div>
</nav>
<article>
<p>﻿## Power
Power can be individual or social.</p>

<p>Individual power consists of all of the changes or actions any individual can make or take.</p>

<p>Individual power stems from innate abilities that we possess: I can think, and thus can formulate ideas; I have a human body, and thus can move myself and other things in the world, according to its physical limits; I feel emotions, and so am directed towards certain thoughts and actions.</p>

<p>These abilities define and limit the scope of our power.</p>

<p>Most of the time, individual power is leveraged volitionally; we do the things we want to do, or at least choose to do. </p>

<p>Authority</p>

</article>
</body>
</html>
